function FileData_Pairs(x)
{
x.t("supports","combo");
x.t("supports","monitoring");
x.t("fault","types");
x.t("included","hardware");
x.t("included","attributes");
x.t("active","inactive");
x.t("active","call");
x.t("active","cards");
x.t("active","standby");
x.t("leds","active");
x.t("leds","checking");
x.t("interfaces","down");
x.t("clock","universal");
x.t("example","check");
x.t("root","cause");
x.t("root","problem");
x.t("(cli)","primarily");
x.t("provide","verification");
x.t("provide","useful");
x.t("possible","fault");
x.t("possible","refer");
x.t("possible","remove");
x.t("possible","problems");
x.t("possible","future");
x.t("suggests","external");
x.t("suggests","commands");
x.t("suggests","recommendation");
x.t("available","toward");
x.t("available","help");
x.t("hardware","included");
x.t("hardware","version");
x.t("hardware","physical");
x.t("hardware","interface");
x.t("hardware","inventory");
x.t("hardware","card");
x.t("hardware","status");
x.t("hardware","problems");
x.t("hardware","revision");
x.t("hardware","efficiency");
x.t("hardware","elements");
x.t("hardware","system");
x.t("hardware","installation");
x.t("pfus","output");
x.t("version","on-board");
x.t("version","board");
x.t("nuisance","problems");
x.t("diagnose","problems");
x.t("diagnose","problem");
x.t("receives","attach");
x.t("intended","provide");
x.t("intended","assist");
x.t("intended","help");
x.t("counters","reference");
x.t("counters","historical");
x.t("within","safe");
x.t("within","chassis");
x.t("full","msid");
x.t("files","store");
x.t("files","conserve");
x.t("/hd","/directory");
x.t("every","months");
x.t("refer","support");
x.t("refer","command");
x.t("refer","thresholding");
x.t("refer","replacing");
x.t("refer","snmp");
x.t("refer","statistics");
x.t("static","collection");
x.t("contact","appropriate");
x.t("contact","relevant");
x.t("installed","line");
x.t("installed","directly");
x.t("installed","application");
x.t("installed","chassis");
x.t("installed","cards");
x.t("table","check");
x.t("table","display");
x.t("table","verify");
x.t("table","view");
x.t("table","show");
x.t("combo","co-located");
x.t("rebooted","recently");
x.t("outstanding","show");
x.t("outstanding","alarms");
x.t("tray","chassis");
x.t("situation","subscriber");
x.t("instructions","using");
x.t("various","network");
x.t("various","manners");
x.t("various","software");
x.t("required","intermittently");
x.t("required","infrequently");
x.t("required","regularly");
x.t("required","cards");
x.t("layer","status");
x.t("layer","health");
x.t("green","show");
x.t("sgsn-service","check");
x.t("activate","failures");
x.t("activate","pdp");
x.t("activate","problems");
x.t("activate","problem");
x.t("related","either");
x.t("course","support");
x.t("always","available");
x.t("components","issue");
x.t("components","procedure");
x.t("summary","cpu");
x.t("summary","pdp");
x.t("(sccp)","network");
x.t("recommend","perform");
x.t("recommend","request");
x.t("recommend","replace");
x.t("action","nuisance");
x.t("action","list");
x.t("consistency","two");
x.t("fabrication","numbers");
x.t("current","time");
x.t("current","software");
x.t("current","context");
x.t("current","alarms");
x.t("organized","task-basis");
x.t("trays","operating");
x.t("trays","case");
x.t("ggsn","external");
x.t("ggsn","intact");
x.t("ggsn","commands");
x.t("ggsn","users");
x.t("line","interface");
x.t("line","card");
x.t("line","cards-to-controlling");
x.t("line","cards");
x.t("outputs","refer");
x.t("implemented","however");
x.t("last","downtime");
x.t("snapshot","subscriber");
x.t("field","programmable");
x.t("interface","(cli)");
x.t("interface","reference");
x.t("interface","show");
x.t("interface","routing");
x.t("potentially","severe");
x.t("physical","layer");
x.t("physical","ports");
x.t("state","interfaces");
x.t("state","active");
x.t("state","card");
x.t("state","offline");
x.t("state","sigtran");
x.t("state","started");
x.t("state","show");
x.t("state","load");
x.t("state","attach");
x.t("support","contract");
x.t("support","details");
x.t("support","engineering");
x.t("support","team");
x.t("support","personnel");
x.t("led","status");
x.t("displays","include");
x.t("displays","400");
x.t("facility","sessmgr");
x.t("filesystem","generate");
x.t("type","state");
x.t("type","problem");
x.t("type","operational");
x.t("times","synchronisation");
x.t("inventory","enter");
x.t("inventory","show");
x.t("change","configuration");
x.t("verification","physical");
x.t("mappings","view");
x.t("time","minimum");
x.t("time","match");
x.t("time","chassis");
x.t("time","system");
x.t("timestamps","show");
x.t("ss7-routing-domain","check");
x.t("ss7-routing-domain","routes");
x.t("delete","command");
x.t("delete","unused");
x.t("delete","/flash/");
x.t("tar","file");
x.t("external","servers");
x.t("external","network");
x.t("external","server");
x.t("intact","lack");
x.t("discover","solutions");
x.t("response","single");
x.t("keywords","possible");
x.t("keywords","(parameters)");
x.t("keywords","used");
x.t("formats","static");
x.t("however","organization");
x.t("however","recommended");
x.t("down","show");
x.t("down","problem");
x.t("signalling","connection");
x.t("signalling","network");
x.t("connection","status");
x.t("connection","control");
x.t("connection","problem");
x.t("subscriber","need");
x.t("subscriber","imsi");
x.t("subscriber","pdp");
x.t("subscriber","activity");
x.t("subscriber","show");
x.t("checks","replaced");
x.t("checks","enter");
x.t("compactflash","dir");
x.t("compactflash","smcs");
x.t("gate","array");
x.t("details","location");
x.t("details","information");
x.t("details","monitoring");
x.t("bulk","statistics");
x.t("single","activate");
x.t("single","subscriber");
x.t("single","pdp");
x.t("single","mass");
x.t("single","attach");
x.t("contract","contact");
x.t("card","table");
x.t("card","type");
x.t("card","mappings");
x.t("card","offline");
x.t("card","smc");
x.t("card","output");
x.t("card","show");
x.t("link","operation");
x.t("servers","node");
x.t("servers","reached");
x.t("jitter","show");
x.t("want","perform");
x.t("contents","compactflash");
x.t("access","network");
x.t("happening","problem");
x.t("disconnect","already");
x.t("command","hardware");
x.t("command","recommend");
x.t("command","line");
x.t("command","outputs");
x.t("command","check");
x.t("command","determine");
x.t("command","ensure");
x.t("command","view");
x.t("command","information");
x.t("command","monitor");
x.t(":port","/directory");
x.t("failures","troubleshoot");
x.t("status","hardware");
x.t("status","pfus");
x.t("status","installed");
x.t("status","physical");
x.t("status","keywords");
x.t("status","checks");
x.t("status","ss7");
x.t("status","check");
x.t("status","performance");
x.t("status","tasks");
x.t("status","entire");
x.t("status","configured");
x.t("status","fan");
x.t("status","configuration");
x.t("status","alarm");
x.t("status","show");
x.t("status","information");
x.t("status","individual");
x.t("status","operational");
x.t("list","delete");
x.t("list","check");
x.t("list","sgsn");
x.t("list","show");
x.t("cpu","table");
x.t("cpu","state");
x.t("cpu","usage");
x.t("cpu","information");
x.t("cpu","port");
x.t("indicates","link");
x.t("indicates","tunnel");
x.t("indicates","power");
x.t("file","compactflash");
x.t("file","/flash");
x.t("file","show");
x.t("/directory","/file_name");
x.t("found","cause");
x.t("need","begin");
x.t("complete","list");
x.t("organization","tasks");
x.t("ss7","signalling");
x.t("ss7","routing");
x.t("ss7","routes");
x.t("during","high");
x.t("during","monitoring");
x.t("reject","messages");
x.t("reject","sgsn");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","components");
x.t("network","access");
x.t("network","problems");
x.t("network","configuration");
x.t("network","accounting");
x.t("network","management");
x.t("network","equipment");
x.t("guide","monitoring");
x.t("guide","information");
x.t("guide","note");
x.t("health","check");
x.t("check","hardware");
x.t("check","summary");
x.t("check","current");
x.t("check","state");
x.t("check","connection");
x.t("check","status");
x.t("check","ss7");
x.t("check","availability");
x.t("check","standard");
x.t("check","divided");
x.t("check","crash");
x.t("check","configured");
x.t("check","monthly");
x.t("check","unused");
x.t("check","section");
x.t("check","sgsn-specific");
x.t("check","enter");
x.t("check","troubleshooting");
x.t("check","amount");
x.t("check","configuration");
x.t("check","power");
x.t("check","snmp");
x.t("check","daily");
x.t("check","system");
x.t("slot","numbers");
x.t("remove","files");
x.t("remove","alarm");
x.t("filter","installed");
x.t("filter","section");
x.t("unless","familiar");
x.t("imsi","single");
x.t("due","change");
x.t("configuring","formats");
x.t("overview","possible");
x.t("offline","displays");
x.t("offline","state");
x.t("availability","resources");
x.t("features","specific");
x.t("features","hlr");
x.t("domains","show");
x.t("recommended","support");
x.t("assist","determining");
x.t("assist","diagnosing");
x.t("traffic","periods");
x.t("high","cpu");
x.t("high","traffic");
x.t("intermittently","overview");
x.t("uptime","verify");
x.t("pdp","context");
x.t("directly","above");
x.t("in-depth","information");
x.t("operation","state");
x.t("connects","rejects");
x.t("stored","buffer");
x.t("guidelines","show");
x.t("overall","picture");
x.t("toward","hlr");
x.t("programmable","gate");
x.t("familiar","system");
x.t("slow","data");
x.t("possibly","discover");
x.t("obtain","subscriber\u2019s");
x.t("tasks","procedures");
x.t("tasks","three");
x.t("tasks","often");
x.t("tasks","restarted");
x.t("tasks","managers");
x.t("performance","checks");
x.t("performance","status");
x.t("performance","health");
x.t("performance","first");
x.t("performance","may");
x.t("performance","data");
x.t("performance","troubleshoot");
x.t("materials","information");
x.t("linecard","table");
x.t("tricky","unless");
x.t("codes","included");
x.t("codes","codes");
x.t("limit","frequency");
x.t("downtime","maintenance");
x.t("logging","purposes");
x.t("iups-service","check");
x.t("part","(sccp)");
x.t("part","serial");
x.t("perform","tasks");
x.t("perform","next");
x.t("provides","information");
x.t("useful","in-depth");
x.t("useful","maintenance");
x.t("useful","monitoring");
x.t("manners","complete");
x.t("alert","configuration");
x.t("parameters","hardware");
x.t("replaced","reviewing");
x.t("sales","representative");
x.t("checking","temperatures");
x.t("session","counters");
x.t("session","disconnect");
x.t("session","progress");
x.t("session","review");
x.t("session","caused");
x.t("session","manager");
x.t("session","subsystem");
x.t("session","duration");
x.t("session","statistics");
x.t("sessmgr","check");
x.t("peer","time");
x.t("sigtran","display");
x.t("air","filter");
x.t("going","following");
x.t("indicate","potentially");
x.t("indicate","status");
x.t("standard","health");
x.t("representative","show");
x.t("determine","required");
x.t("determine","software");
x.t("determine","appropriate");
x.t("msid_number","monthly");
x.t("irregular","system");
x.t("tel","408-526-4000");
x.t("infrequently","monitoring");
x.t("records","stored");
x.t("records","appear");
x.t("records","troubleshooting");
x.t("consistent","timestamps");
x.t("time-stamped","trap");
x.t("proceed","sgsn");
x.t("activation","data");
x.t("activation","without");
x.t("fine-tune","output");
x.t("aspects","system");
x.t("accessed","various");
x.t("sets","procedures");
x.t("entire","system");
x.t("started","interface");
x.t("started","sgsn");
x.t("develop","recommend");
x.t("array","(fpgas)");
x.t("procedures","suggests");
x.t("procedures","organized");
x.t("procedures","implemented");
x.t("procedures","health");
x.t("procedures","chapter");
x.t("procedures","documented");
x.t("addition","cli");
x.t("three","independent");
x.t("three","unique");
x.t("three","groups");
x.t("second","commands");
x.t("problems","slow");
x.t("problems","possibly");
x.t("problems","problems");
x.t("problems","commands");
x.t("problems","issues");
x.t("problems","determining");
x.t("problems","troubleshooting");
x.t("problems","generate");
x.t("problems","problem");
x.t("problems","following");
x.t("problems","handover");
x.t("ports","line");
x.t("map-service","check");
x.t("once-per-month","irregular");
x.t("unneeded","files");
x.t("unneeded","file");
x.t("flow","chart");
x.t("divided","three");
x.t("progress","display");
x.t("crash","list");
x.t("crash","information");
x.t("crash","log");
x.t("/flash","delete");
x.t("/flash","/pcmcia1");
x.t("request","messages");
x.t("request","assigned");
x.t("store","information");
x.t("dns","server");
x.t("congestion","during");
x.t("begin","first");
x.t("begin","subscriber\u2019s");
x.t("commands","check");
x.t("commands","assist");
x.t("commands","useful");
x.t("commands","procedures");
x.t("commands","help");
x.t("commands","daily");
x.t("commands","used");
x.t("listing","installed");
x.t("listing","cards");
x.t("listing","traps");
x.t("supported","statistics");
x.t("severe","conditions");
x.t("frequency","individual");
x.t("independent","procedures");
x.t("display","listing");
x.t("display","ensure");
x.t("display","show");
x.t("display","statistics");
x.t("review","session");
x.t("configured","services");
x.t("configured","ntp");
x.t("on-board","field");
x.t("error","connection");
x.t("monthly","system");
x.t("next","action");
x.t("smc","synchronize");
x.t("revision","part");
x.t("revision","firmware");
x.t("collection","refer");
x.t("first","obtain");
x.t("first","commands");
x.t("fans","view");
x.t("active/standby","state");
x.t("minimum","jitter");
x.t("unused","unneeded");
x.t("space","possible");
x.t("space","using");
x.t("/flash/","filename");
x.t("serial","assembly");
x.t("issues","possible");
x.t("messages","seen");
x.t("messages","responds");
x.t("reason","found");
x.t("activity","summary");
x.t("activity","status");
x.t("number","status");
x.t("number","mass");
x.t("number","attached");
x.t("control","part");
x.t("cause","codes");
x.t("cause","either");
x.t("semi-annual","check");
x.t("iu-ps","services");
x.t("sgsn-only","full");
x.t("sgsn-only","check");
x.t("(fpgas)","show");
x.t("determining","root");
x.t("determining","courses");
x.t("tunnel","sgsn");
x.t("chart","suggests");
x.t("chart","intended");
x.t("sgsn","receives");
x.t("sgsn","activate");
x.t("sgsn","ggsn");
x.t("sgsn","signalling");
x.t("sgsn","network");
x.t("sgsn","dns");
x.t("sgsn","supported");
x.t("sgsn","cannot");
x.t("sgsn","troubleshooting");
x.t("sgsn","unrelated");
x.t("sgsn","services");
x.t("sgsn","show");
x.t("sgsn","attach");
x.t("chapter","intended");
x.t("chapter","provides");
x.t("chapter","system");
x.t("software","components");
x.t("software","tasks");
x.t("software","configuration");
x.t("maintenance","semi-annual");
x.t("maintenance","enter");
x.t("maintenance","depending");
x.t("maintenance","diagnotics");
x.t("maintenance","confirms");
x.t("unique","sets");
x.t("safe","ranges");
x.t("may","want");
x.t("may","made");
x.t("dir","/flash");
x.t("diagnosing","problems");
x.t("cannot","activate");
x.t("cannot","attach");
x.t("ms-isdn","number");
x.t("detailed","listing");
x.t("mass","pdp");
x.t("mass","problem");
x.t("mass","attach");
x.t("replace","particulate");
x.t("solutions","course");
x.t("types","single");
x.t("section","hardware");
x.t("section","used");
x.t("section","contains");
x.t("verify","hardware");
x.t("verify","cpu");
x.t("verify","status");
x.t("verify","system");
x.t("match","correct");
x.t("msid","msid_number");
x.t("filename","file");
x.t("filename","synchronise");
x.t("changes","may");
x.t("node","contact");
x.t("node","time");
x.t("assigned","support");
x.t("reference","materials");
x.t("reference","addition");
x.t("reference","detailed");
x.t("reference","threshold");
x.t("reference","information");
x.t("reference","learn");
x.t("scenarios","reference");
x.t("system's","alarm");
x.t("task","verify");
x.t("level","cards");
x.t("rejects","reason");
x.t("rejects","hand-offs");
x.t("ids","ss7");
x.t("often","once-per-month");
x.t("groups","intended");
x.t("(parameters)","fine-tune");
x.t("threshold","crossing");
x.t("fan","tray");
x.t("fan","trays");
x.t("fan","problem");
x.t("operating","within");
x.t("memory","cpu");
x.t("memory","show");
x.t("appear","consistent");
x.t("logs","check");
x.t("logs","show");
x.t("synchronise","contents");
x.t("issue","divided");
x.t("issue","space");
x.t("issue","lan");
x.t("lower","fan");
x.t("performing","task");
x.t("firmware","version");
x.t("caused","congestion");
x.t("task-basis","details");
x.t("sgsn-specific","status");
x.t("enter","command");
x.t("ensure","hardware");
x.t("ensure","required");
x.t("ensure","consistency");
x.t("ensure","state");
x.t("ensure","network");
x.t("historical","view");
x.t("recently","show");
x.t("event","records");
x.t("event","logs");
x.t("upon","system");
x.t("ftp","sftp");
x.t("instruction","performing");
x.t("alerts","conditions");
x.t("regularly","daily");
x.t("sessions","show");
x.t("collected","15-minute");
x.t("and/or","event");
x.t("fundamental","configuration");
x.t("made","incorrectly");
x.t("encounter","problems");
x.t("seen","during");
x.t("408-526-4000","fax");
x.t("troubleshooting","diagnose");
x.t("troubleshooting","guidelines");
x.t("troubleshooting","tricky");
x.t("troubleshooting","proceed");
x.t("troubleshooting","procedures");
x.t("troubleshooting","sgsn");
x.t("troubleshooting","include");
x.t("troubleshooting","troubleshooting");
x.t("troubleshooting","tools");
x.t("troubleshooting","monitoring");
x.t("troubleshooting","information");
x.t("troubleshooting","problem");
x.t("troubleshooting","serious");
x.t("include","keywords");
x.t("include","slot");
x.t("configuration","hardware");
x.t("configuration","refer");
x.t("configuration","status");
x.t("configuration","guide");
x.t("configuration","display");
x.t("configuration","error");
x.t("configuration","iu-ps");
x.t("configuration","sgsn");
x.t("configuration","changes");
x.t("configuration","ids");
x.t("configuration","themap");
x.t("configuration","call");
x.t("configuration","system");
x.t("failure","hardware");
x.t("failure","typically");
x.t("amount","time");
x.t("network-wide","times");
x.t("sccp-network","status");
x.t("synchronize","filesystem");
x.t("username",":password");
x.t("board","troubleshooting");
x.t("courses","action");
x.t("primarily","show");
x.t("tools","snmp");
x.t("alarm","outstanding");
x.t("alarm","crash");
x.t("alarm","view");
x.t("alarm","history");
x.t("alarm","statistics");
x.t("alarm","conditions");
x.t("recommendation","minimal");
x.t("power","status");
x.t("power","level");
x.t("power","view");
x.t("power","chassis");
x.t("temperatures","confirms");
x.t("efficiency","show");
x.t("usage","performance");
x.t("usage","memory");
x.t("usage","show");
x.t("15-minute","intervals");
x.t("rnc/subsystem","available");
x.t("implementation","daily");
x.t("restarted","system");
x.t("specific","subscriber");
x.t("depending","upon");
x.t("smcs","ensure");
x.t("already","established");
x.t("periods","external");
x.t("responds","attach");
x.t("temporary","high");
x.t("generate","crash");
x.t("generate","alarms");
x.t("view","active");
x.t("view","led");
x.t("view","status");
x.t("view","listing");
x.t("view","number");
x.t("view","mapping");
x.t("view","system");
x.t("view","cards");
x.t("view","duration");
x.t("co-located","sgsn");
x.t("manager","show");
x.t("subsystem","facility");
x.t("accounting","and/or");
x.t("subscribers","sgsn-only");
x.t("isn\u2019t","happening");
x.t("lack","data");
x.t("unrelated","tasks");
x.t("cli","documented");
x.t("picture","system's");
x.t("services","current");
x.t("services","features");
x.t("services","display");
x.t("established","session");
x.t("systems","tel");
x.t("show","leds");
x.t("show","clock");
x.t("show","hardware");
x.t("show","sgsn-service");
x.t("show","support");
x.t("show","ss7-routing-domain");
x.t("show","card");
x.t("show","command");
x.t("show","cpu");
x.t("show","linecard");
x.t("show","iups-service");
x.t("show","session");
x.t("show","map-service");
x.t("show","crash");
x.t("show","commands");
x.t("show","fans");
x.t("show","logs");
x.t("show","sccp-network");
x.t("show","power");
x.t("show","alarm");
x.t("show","subscribers");
x.t("show","temperature");
x.t("show","ntp");
x.t("show","port");
x.t("show","snmp");
x.t("show","system");
x.t("show","links");
x.t("show","resources");
x.t("output","tar");
x.t("output","indicates");
x.t("output","observe");
x.t("output","produce");
x.t("cards-to-controlling","application");
x.t("purposes","ensure");
x.t("context","indicates");
x.t("context","activation");
x.t("context","display");
x.t("context","encounter");
x.t("context","data");
x.t("context","cases");
x.t("context","statistics");
x.t("location","filename");
x.t("sftp","username");
x.t("transfer","suggests");
x.t("transfer","session");
x.t("transfer","isn\u2019t");
x.t("help","diagnose");
x.t("help","causes");
x.t("help","run");
x.t("monitoring","hardware");
x.t("monitoring","section");
x.t("monitoring","troubleshooting");
x.t("monitoring","information");
x.t("monitoring","system");
x.t("monitoring","following");
x.t("information","example");
x.t("information","possible");
x.t("information","instructions");
x.t("information","required");
x.t("information","configuring");
x.t("information","aspects");
x.t("information","commands");
x.t("information","threshold");
x.t("information","instruction");
x.t("information","show");
x.t("information","monitoring");
x.t("information","save");
x.t("information","run");
x.t("information","system");
x.t("information","trap");
x.t("data","situation");
x.t("data","going");
x.t("data","accessed");
x.t("data","transfer");
x.t("data","cases");
x.t("temperature","physical");
x.t("ntp","servers");
x.t("ntp","status");
x.t("correct","peer");
x.t("host",":port");
x.t("attached","flow");
x.t("facilitate","problem");
x.t("thresholding","configuration");
x.t("appropriate","response");
x.t("appropriate","service");
x.t("synchronisation","logging");
x.t("inactive","system");
x.t("team","always");
x.t("team","troubleshooting");
x.t("save","output");
x.t("engineering","personnel");
x.t("future","every");
x.t("fax","408-527-0883");
x.t("monitor","subscriber");
x.t("monitor","service");
x.t("monitor","system");
x.t("documented","chapter");
x.t("mib","reference");
x.t("alarms","verify");
x.t("alarms","node");
x.t("alarms","case");
x.t("alarms","following");
x.t("case","fan");
x.t("case","failure");
x.t("reviewing","trap");
x.t("application","cards");
x.t("intervals","show");
x.t("400","time-stamped");
x.t("routing","domains");
x.t("routing","following");
x.t("port","table");
x.t("port","utilization");
x.t("problem","refer");
x.t("problem","related");
x.t("problem","ggsn");
x.t("problem","single");
x.t("problem","cisco");
x.t("problem","due");
x.t("problem","determine");
x.t("problem","develop");
x.t("problem","sgsn");
x.t("problem","mass");
x.t("problem","scenarios");
x.t("problem","either");
x.t("problem","analysis");
x.t("procedure","commands");
x.t("procedure","facilitate");
x.t("diagnotics","limit");
x.t("diagnotics","sgsn-specific");
x.t("diagnotics","system");
x.t("confirms","cards");
x.t("confirms","system");
x.t("universal","view");
x.t(":password","host");
x.t("months","recommend");
x.t("above","lower");
x.t("replacing","chassis");
x.t("troubleshoot","operations");
x.t("troubleshoot","attach");
x.t("snmp","simple");
x.t("snmp","mib");
x.t("snmp","trap");
x.t("protocol","traps");
x.t("chassis","active");
x.t("chassis","provide");
x.t("chassis","hardware");
x.t("chassis","refer");
x.t("chassis","check");
x.t("chassis","air");
x.t("chassis","determine");
x.t("chassis","show");
x.t("chassis","compare");
x.t("administration","guide");
x.t("note","hardware");
x.t("history","displays");
x.t("history","check");
x.t("history","show");
x.t("hlr","show");
x.t("hlr","eir");
x.t("two","card");
x.t("users","cannot");
x.t("users","attach");
x.t("suggest","commands");
x.t("typically","root");
x.t("typically","temporary");
x.t("daily","health");
x.t("daily","standard");
x.t("applications","various");
x.t("themap","services");
x.t("cases","type");
x.t("connectivity","sgsn");
x.t("connectivity","problem");
x.t("call","activity");
x.t("call","sessions");
x.t("utilization","indicate");
x.t("mapping","line");
x.t("numbers","card");
x.t("numbers","show");
x.t("reached","users");
x.t("causes","attach");
x.t("system","supports");
x.t("system","rebooted");
x.t("system","various");
x.t("system","however");
x.t("system","command");
x.t("system","status");
x.t("system","uptime");
x.t("system","performance");
x.t("system","second");
x.t("system","maintenance");
x.t("system","sgsn");
x.t("system","event");
x.t("system","configuration");
x.t("system","alarm");
x.t("system","usage");
x.t("system","view");
x.t("system","show");
x.t("system","ranging");
x.t("system","learn");
x.t("system","operational");
x.t("service","status");
x.t("service","sales");
x.t("service","system");
x.t("used","procedures");
x.t("used","troubleshooting");
x.t("used","monitoring");
x.t("used","monitor");
x.t("used","either");
x.t("management","protocol");
x.t("individual","commands");
x.t("individual","chassis");
x.t("elements","within");
x.t("elements","generate");
x.t("following","checks");
x.t("following","command");
x.t("following","flow");
x.t("following","procedure");
x.t("following","suggest");
x.t("cards","leds");
x.t("cards","active");
x.t("cards","installed");
x.t("cards","green");
x.t("cards","state");
x.t("cards","card");
x.t("cards","active/standby");
x.t("cards","fan");
x.t("cards","show");
x.t("cards","chassis");
x.t("run","down");
x.t("run","command");
x.t("either","sgsn");
x.t("either","issue");
x.t("either","fundamental");
x.t("either","service");
x.t("either","system");
x.t("relevant","team");
x.t("links","rnc/subsystem");
x.t("using","delete");
x.t("using","system");
x.t("traps","bulk");
x.t("traps","indicate");
x.t("installation","administration");
x.t("duration","show");
x.t("duration","statistics");
x.t("observe","outstanding");
x.t("routes","snapshot");
x.t("routes","show");
x.t("tftp://","host");
x.t("personnel","remove");
x.t("personnel","records");
x.t("general","connectivity");
x.t("statistics","counters");
x.t("statistics","refer");
x.t("statistics","state");
x.t("statistics","connects");
x.t("statistics","performance");
x.t("statistics","session");
x.t("statistics","commands");
x.t("statistics","show");
x.t("statistics","gain");
x.t("minimal","implementation");
x.t("trap","records");
x.t("trap","information");
x.t("trap","history");
x.t("compare","network-wide");
x.t("operations","show");
x.t("crossing","alert");
x.t("crossing","alerts");
x.t("ranges","ensure");
x.t("load","memory");
x.t("eir","configuration");
x.t("assembly","fabrication");
x.t("analysis","begin");
x.t("analysis","users");
x.t("equipment","users");
x.t("subscriber\u2019s","ms-isdn");
x.t("without","data");
x.t("standby","state");
x.t("attach","activate");
x.t("attach","single");
x.t("attach","reject");
x.t("attach","request");
x.t("attach","sgsn");
x.t("attach","rejects");
x.t("attach","failure");
x.t("attach","information");
x.t("conserve","space");
x.t("/pcmcia1","/hd");
x.t("produce","information");
x.t("ranging","current");
x.t("learn","keywords");
x.t("learn","details");
x.t("conditions","refer");
x.t("conditions","information");
x.t("conditions","typically");
x.t("managers","applications");
x.t("operational","last");
x.t("operational","state");
x.t("operational","parameters");
x.t("hand-offs","collected");
x.t("buffer","output");
x.t("log","command");
x.t("particulate","air");
x.t("incorrectly","either");
x.t("serious","problems");
x.t("contains","commands");
x.t("resources","session");
x.t("resources","sessions");
x.t("gain","overall");
x.t("/file_name","issue");
x.t("/file_name","ftp");
x.t("/file_name","tftp://");
x.t("lan","connectivity");
x.t("server","pdp");
x.t("server","general");
x.t("handover","problems");
x.t("attributes","reject");
}
